## n900xray 0.1.0-1

=== debian/changelog ===
n900xray (0.1.0-1) stable; urgency=low

  initial release

 -- Michael Muth <helex@ich.ms>  Fri, 20 May 2011 01:17:06 +0000
