## n900xray 0.1.1-1

=== debian/changelog ===
n900xray (0.1.1-1) stable; urgency=low

  typo

 -- Michael Muth <helex@ich.ms>  Wed, 25 May 2011 21:47:44 +0000
