=== debian/control ===
Source: n900xray
Section: user/multimedia
Priority: extra
Maintainer: Michael Muth <helex@ich.ms>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: n900xray
Architecture: armel
Depends: 
Description: N900 X-Ray - Transform your N900 into a mobile X-Ray machine
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAB3RJTUUH2wUTFgEawrMmtAAAAAlw
 SFlzAAAewQAAHsEBw2lUUwAAAARnQU1BAACxjwv8YQUAAASWSURBVHja7Vu9i9RAFH/jnnd2ilaK
 /4CFhdiIWFiI2ggW/jEKgqCNWmllI4KFYCUIdjYKfn+cvYqthSCnKHp3m4yZTSbz8jIzmSQzk+x6
 D3K7m1123/v93nt5Hzm2wvfA/yzbhlZgaNkCYGgFhpZeAKzBBhfHUMq/hGX+DFZ6/X5nALDhQ4Dw
 KjNe/Kg4nsCOzr/fCYAhWZciFEiBZY/i4PA4A6TL97A2l8Emw3fBMothvGA/KQBIZgeHaXYk2Rnx
 /Awkzno4e4AL6zE84zVs5ynAjPm0YD+d/RWPMDseAHPWwwmAMbi8FF66fR4GSWG0AiEH4j5wJ529
 XwZDgqXYz91fGi3ZT0oAOLgq0QjAGNlXIOTMJ8hojs7dhaRRdysAXY0PARpmnxfsS3eXRiswoPSM
 27Bp1cUIQF8jfILwZma8Yl8eHLm8Lg8kxblbsG7UZS5KYV45WMVIyT6+Cqg8oIBpBYAv9nx8Txf2
 cX6QINyAP1pdRu8BaXHJk9d+ToymTNvOOQHgO4H1+T7Bvip5QWMkPVdNiPTcNfhV0yW4B/RBM0UF
 T1pmfpORNCT0YWIFIMTlS7jtt4ZLkU4o+xyas77+XDUkLsOPii5BPQDH7leHokTK2zLx1dmnya05
 F9TDJCIAOIG5Cy531Xc0GamPe12YaAHw7f7VzM1qyDcBR8vdZiPdiiNxXIDvpa3BPICyvx8mzj36
 EdhgtN1ta6QtTDDTS2GMr7K/jxj/MXsrKQxMCrbF42GYlp87ButMjLpck5tbLrCEgE/BldteYvwn
 EI067ery16LhwZ89Dn+Z2UiA9rmgnou8A4BjVxiF5TMAx2Gh3Fx9/jmZ8lYNMhnpHiZUvAOAJzaY
 /S+Z7ZhtBQItdwGeoinvKdhklOm6kW5hosvyXgGwsZ+SURZmX3V5TKuonnmXXFB9rROvAFCXrr6n
 gLGxL4cdFIAm924KE5OUV4HQI20a67TSo+0ulrOQIt3E04k3vaK1wzq2U00S5BZ3DSFRAdDFujoH
 lRheOAAOAGdVw5kmLHL2T2eZf+EAEHIQEmZPghxOZmVwTJ2ij8QOZeWuLgkK5k9ENl5Iq+XoIsro
 h6ILBcC7rNmhDQ+WR7DEH8Ik6iouWgi8z4xTLbB5t58/53Auu2rE0CtiHVCvBG11fCyJAoBgn47H
 aOFD6/h7kEZBIQoA3NDw6FpX3PQsBAB29m0dHIc7MA3uBcEBMLW7rpPduQZAsG9qd10nu7bd/qgB
 WJ25Pi53Xba7+snuTcNqe9QA0GGHLuu32fjOFQCSfVO72zzZrZ+7Dr+D4BBoL2Bud/tMducCgDzx
 6dvdblse9foK/PSOQoC9QJ19vNt3W2Gbw2TUALRjv1oDcOBOYXIR1ryi4A2AD6Xx9VvZu+72TWFy
 Hq23RwOAYqve7PjY7eMw8SleAFgt2K8vPsLt9n15gRcA6P0ATbey20PCfbfvQ7zcICFvbHhR/B+P
 y63sbe7voxXhVdjtbVrk9Q6Ro8VYW93ZUTW6727fp+FSgs8ExaBzCvm8zzT/05/LX1+CnUFng1t7
 gaEVGFq2ABhagaHlH09MVUGipRzdAAAAAElFTkSuQmCC
