## n900xray 0.1.1-2

=== debian/changelog ===
n900xray (0.1.1-2) stable; urgency=low

  Bugtrackerlink

 -- Michael Muth <helex@ich.ms>  Wed, 25 May 2011 22:59:06 +0000
