=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: armel
 Depends: 
 Description: N900 X-Ray - Transform your N900 into a mobile X-Ray machine
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=73253
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAB3RJTUUH2wUTFgEawrMmtAAAAAlw
  SFlzAAAewQAAHsEBw2lUUwAAAARnQU1BAACxjwv8YQUAAASWSURBVHja7Vu9i9RAFH/jnnd2ilaK
