## n900xray 0.1.2-1

=== debian/changelog ===
n900xray (0.1.2-1) stable; urgency=low

  dependencies fixed

 -- Michael Muth <helex@ich.ms>  Sat, 28 May 2011 14:26:42 +0000
