=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: n900xray
 Architecture: armel
-Depends: 
+Depends: libqt4-core, libqt4-gui
 Description: N900 X-Ray - Transform your N900 into a mobile X-Ray machine
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=73253
 XB-Maemo-Icon-26:
