## n900xray 0.1.3-1

=== debian/changelog ===
n900xray (0.1.3-1) stable; urgency=low

  some new improvements

 -- Michael Muth <helex@ich.ms>  Sun, 31 Jul 2011 15:14:09 +0000
